<?php
    ob_start();
	session_start('retailer');
	session_destroy();
	
	
	if($_SESSION['retailer'])
	{
		$userid= $_SESSION['retailer'];
		header('location:index.php');
	}
	else
	{
		header('location:../login.php');
	}
    ob_end_flush();
?>